<div class=" main container-md ">

  <div class="main-card container">
    <div class="row main-row">
      <div class="col-md-6 order-md-2">
        <div class="col-12">
          <img class="img-fluid" src="../../../assets/images/back-image.jpg" alt="">
        </div>
      </div>

      <div class=" col-md-6 order-md-1 text-center info">
        <div class="row">
          <div class="col-12 mb-3">
            <div>
              <h1>Xush kelibsiz</h1>
            </div>
          </div>

          <div class="col-12 mb-3">
            <div>
             <p>
              SARDORNI SAQLASH VAZIRLIGINING SHIFOKOR QABULIGA YOZILISH 
             </p>
            </div>
          </div>

          <div class="col-12 mb-3">
            <div>
             <p>
             YAGONA OYNASI 
             </p>
            </div>
          </div>

          <div class="col-12">
            <div class="row">
              <div class="col-12">
                <button class="btn btn-danger" routerLink="/doctors/select">
                  Shifokor qabuliga yozilish
                </button>
              </div>

              <div class="col-12">
                <button class="btn btn-danger">Imtiyozli tibbiy xizmat olish </button>
              </div>
            </div>
          </div>
        </div>

      </div>
     
    </div>
  </div>

</div>
